Changeset 25251 in spip-zone for _plugins_/_dev_/compat193


Ignore:
Timestamp:
Dec 16, 2008, 11:11:31 PM (11 years ago)
Author:
nicolas1.krebs2@…
Message:

correction de [25196] NK

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_dev_/compat193/plugin.xml

    r21913 r25251  
    1616        <prefix>compat</prefix>
    1717        <options>compat.php</options>
    18         <necessite id="SPIP" version='[2.0;]' />
     18        <necessite id="SPIP" version='[2.0.0;]' />
    1919        <chemin dir='' />
    2020</plugin>
Note: See TracChangeset for help on using the changeset viewer.